/*dropcap*/

.rara-drop-cap2 {
    float: left;
    font-size: 53px;
    padding-right: 10px;
    padding-top: 16px;
}

.rara-drop-cap3 {
    float: left;
    font-size: 80px;
    margin-bottom: 20px;
    padding-right: 10px;
    padding-top: 30px;
}

.rara-drop-cap4 {
    float: left;
    font-size: 115px;
    margin-bottom: 32px;
    padding-right: 10px;
    padding-top: 45px;
}



#primary .post .entry-content ul.rara-list,
#primary .page .entry-content ul.rara-list {
    list-style: none;
}

#primary .post .entry-content .rara-list li,
#primary .page .entry-content .rara-list li {
    padding-left: 30px;
    position: relative;
    background: none;
}

#primary .post .entry-content .rara-list.rara-list-style1 li:before,
#primary .page .entry-content .rara-list.rara-list-style1 li:before {
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%238d8d8d' viewBox='0 0 512 512'%3E%3Cpath d='M256 8C119.033 8 8 119.033 8 256s111.033 248 248 248 248-111.033 248-248S392.967 8 256 8zm0 464c-118.664 0-216-96.055-216-216 0-118.663 96.055-216 216-216 118.664 0 216 96.055 216 216 0 118.663-96.055 216-216 216zm141.63-274.961L217.15 376.071c-4.705 4.667-12.303 4.637-16.97-.068l-85.878-86.572c-4.667-4.705-4.637-12.303.068-16.97l8.52-8.451c4.705-4.667 12.303-4.637 16.97.068l68.976 69.533 163.441-162.13c4.705-4.667 12.303-4.637 16.97.068l8.451 8.52c4.668 4.705 4.637 12.303-.068 16.97z'/%3E%3C/svg%3E") center center no-repeat;
    position: absolute;
    top: 5px;
    left: 0;
    width: 14px;
    height: 14px;
    content: '';
}

#primary .post .entry-content .rara-list.rara-list-style2 li:before,
#primary .page .entry-content .rara-list.rara-list-style2 li:before {
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%238d8d8d' viewBox='0 0 448 512'%3E%3Cpath d='M400 32H48C21.5 32 0 53.5 0 80v352c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V80c0-26.5-21.5-48-48-48z'/%3E%3C/svg%3E") center center no-repeat;
    position: absolute;
    top: 7px;
    left: 0;
    width: 10px;
    height: 10px;
    content: '';
}

#primary .post .entry-content .rara-list.rara-list-style3 li:before,
#primary .page .entry-content .rara-list.rara-list-style3 li:before {
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%238d8d8d' viewBox='0 0 512 512'%3E%3Cpath d='M504 256C504 119 393 8 256 8S8 119 8 256s111 248 248 248 248-111 248-248zm-448 0c0-110.5 89.5-200 200-200s200 89.5 200 200-89.5 200-200 200S56 366.5 56 256zm72 20v-40c0-6.6 5.4-12 12-12h116v-67c0-10.7 12.9-16 20.5-8.5l99 99c4.7 4.7 4.7 12.3 0 17l-99 99c-7.6 7.6-20.5 2.2-20.5-8.5v-67H140c-6.6 0-12-5.4-12-12z'/%3E%3C/svg%3E") center center no-repeat;
    position: absolute;
    top: 5px;
    left: 0;
    width: 14px;
    height: 14px;
    content: '';
}

#primary .post .entry-content .rara-list.rara-list-style4 li:before,
#primary .page .entry-content .rara-list.rara-list-style4 li:before {
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%238d8d8d' viewBox='0 0 192 512'%3E%3Cpath d='M0 384.662V127.338c0-17.818 21.543-26.741 34.142-14.142l128.662 128.662c7.81 7.81 7.81 20.474 0 28.284L34.142 398.804C21.543 411.404 0 402.48 0 384.662z'/%3E%3C/svg%3E") center center no-repeat;
    position: absolute;
    top: 5px;
    left: 0;
    width: 14px;
    height: 14px;
    content: '';
}

#primary .post .entry-content .rara-list.rara-list-style5 li:before,
#primary .page .entry-content .rara-list.rara-list-style5 li:before {
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%238d8d8d' viewBox='0 0 512 512'%3E%3Cpath d='M256 8C119 8 8 119 8 256s111 248 248 248 248-111 248-248S393 8 256 8zm144 276c0 6.6-5.4 12-12 12h-92v92c0 6.6-5.4 12-12 12h-56c-6.6 0-12-5.4-12-12v-92h-92c-6.6 0-12-5.4-12-12v-56c0-6.6 5.4-12 12-12h92v-92c0-6.6 5.4-12 12-12h56c6.6 0 12 5.4 12 12v92h92c6.6 0 12 5.4 12 12v56z'/%3E%3C/svg%3E") center center no-repeat;
    position: absolute;
    top: 5px;
    left: 0;
    width: 14px;
    height: 14px;
    content: '';
}

#primary .post .entry-content .rara-list.rara-list-style6 li:before,
#primary .page .entry-content .rara-list.rara-list-style6 li:before {
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%238d8d8d' viewBox='0 0 576 512'%3E%3Cpath d='M259.3 17.8L194 150.2 47.9 171.5c-26.2 3.8-36.7 36.1-17.7 54.6l105.7 103-25 145.5c-4.5 26.3 23.2 46 46.4 33.7L288 439.6l130.7 68.7c23.2 12.2 50.9-7.4 46.4-33.7l-25-145.5 105.7-103c19-18.5 8.5-50.8-17.7-54.6L382 150.2 316.7 17.8c-11.7-23.6-45.6-23.9-57.4 0z'/%3E%3C/svg%3E") center center no-repeat;
    position: absolute;
    top: 5px;
    left: 0;
    width: 14px;
    height: 14px;
    content: '';
}

#primary .post .entry-content .rara-list.rara-list-style7 li:before,
#primary .page .entry-content .rara-list.rara-list-style7 li:before {
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%238d8d8d' viewBox='0 0 512 512'%3E%3Cpath d='M512 199.652c0 23.625-20.65 43.826-44.8 43.826h-99.851c16.34 17.048 18.346 49.766-6.299 70.944 14.288 22.829 2.147 53.017-16.45 62.315C353.574 425.878 322.654 448 272 448c-2.746 0-13.276-.203-16-.195-61.971.168-76.894-31.065-123.731-38.315C120.596 407.683 112 397.599 112 385.786V214.261l.002-.001c.011-18.366 10.607-35.889 28.464-43.845 28.886-12.994 95.413-49.038 107.534-77.323 7.797-18.194 21.384-29.084 40-29.092 34.222-.014 57.752 35.098 44.119 66.908-3.583 8.359-8.312 16.67-14.153 24.918H467.2c23.45 0 44.8 20.543 44.8 43.826zM96 200v192c0 13.255-10.745 24-24 24H24c-13.255 0-24-10.745-24-24V200c0-13.255 10.745-24 24-24h48c13.255 0 24 10.745 24 24zM68 368c0-11.046-8.954-20-20-20s-20 8.954-20 20 8.954 20 20 20 20-8.954 20-20z'/%3E%3C/svg%3E") center center no-repeat;
    position: absolute;
    top: 5px;
    left: 0;
    width: 14px;
    height: 14px;
    content: '';
}

#primary .post .entry-content .rara-list.rara-list-style8 li:before,
#primary .page .entry-content .rara-list.rara-list-style8 li:before {
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%238d8d8d' viewBox='0 0 512 512'%3E%3Cpath d='M444.788 291.1l42.616 24.599c4.867 2.809 7.126 8.618 5.459 13.985-11.07 35.642-29.97 67.842-54.689 94.586a12.016 12.016 0 0 1-14.832 2.254l-42.584-24.595a191.577 191.577 0 0 1-60.759 35.13v49.182a12.01 12.01 0 0 1-9.377 11.718c-34.956 7.85-72.499 8.256-109.219.007-5.49-1.233-9.403-6.096-9.403-11.723v-49.184a191.555 191.555 0 0 1-60.759-35.13l-42.584 24.595a12.016 12.016 0 0 1-14.832-2.254c-24.718-26.744-43.619-58.944-54.689-94.586-1.667-5.366.592-11.175 5.459-13.985L67.212 291.1a193.48 193.48 0 0 1 0-70.199l-42.616-24.599c-4.867-2.809-7.126-8.618-5.459-13.985 11.07-35.642 29.97-67.842 54.689-94.586a12.016 12.016 0 0 1 14.832-2.254l42.584 24.595a191.577 191.577 0 0 1 60.759-35.13V25.759a12.01 12.01 0 0 1 9.377-11.718c34.956-7.85 72.499-8.256 109.219-.007 5.49 1.233 9.403 6.096 9.403 11.723v49.184a191.555 191.555 0 0 1 60.759 35.13l42.584-24.595a12.016 12.016 0 0 1 14.832 2.254c24.718 26.744 43.619 58.944 54.689 94.586 1.667 5.366-.592 11.175-5.459 13.985L444.788 220.9a193.485 193.485 0 0 1 0 70.2zM336 256c0-44.112-35.888-80-80-80s-80 35.888-80 80 35.888 80 80 80 80-35.888 80-80z'/%3E%3C/svg%3E") center center no-repeat;
    position: absolute;
    top: 5px;
    left: 0;
    width: 14px;
    height: 14px;
    content: '';
}

#primary .post .entry-content .rara-list.rara-list-style9 li:before,
#primary .page .entry-content .rara-list.rara-list-style9 li:before {
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%238d8d8d' viewBox='0 0 512 512'%3E%3Cpath d='M256 504c136.967 0 248-111.033 248-248S392.967 8 256 8 8 119.033 8 256s111.033 248 248 248zm-103.398-76.72l53.411-53.411c31.806 13.506 68.128 13.522 99.974 0l53.411 53.411c-63.217 38.319-143.579 38.319-206.796 0zM336 256c0 44.112-35.888 80-80 80s-80-35.888-80-80 35.888-80 80-80 80 35.888 80 80zm91.28 103.398l-53.411-53.411c13.505-31.806 13.522-68.128 0-99.974l53.411-53.411c38.319 63.217 38.319 143.579 0 206.796zM359.397 84.72l-53.411 53.411c-31.806-13.505-68.128-13.522-99.973 0L152.602 84.72c63.217-38.319 143.579-38.319 206.795 0zM84.72 152.602l53.411 53.411c-13.506 31.806-13.522 68.128 0 99.974L84.72 359.398c-38.319-63.217-38.319-143.579 0-206.796z'/%3E%3C/svg%3E") center center no-repeat;
    position: absolute;
    top: 5px;
    left: 0;
    width: 14px;
    height: 14px;
    content: '';
}

#primary .post .entry-content .rara-list.rara-list-style10 li:before,
#primary .page .entry-content .rara-list.rara-list-style10 li:before {
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%238d8d8d' viewBox='0 0 512 512'%3E%3Cpath d='M476 3.2L12.5 270.6c-18.1 10.4-15.8 35.6 2.2 43.2L121 358.4l287.3-253.2c5.5-4.9 13.3 2.6 8.6 8.3L176 407v80.5c0 23.6 28.5 32.9 42.5 15.8L282 426l124.6 52.2c14.2 6 30.4-2.9 33-18.2l72-432C515 7.8 493.3-6.8 476 3.2z'/%3E%3C/svg%3E") center center no-repeat;
    position: absolute;
    top: 5px;
    left: 0;
    width: 14px;
    height: 14px;
    content: '';
}


/*shortcode social icon*/
#primary .entry-content .social-shortcode:after {
    content: '';
    display: block;
    clear: both;
}

#primary .entry-content .social-shortcode a {
    border: 1px solid var(--secondary-color);
    float: left;
    height: 33px;
    padding: 2px 0;
    vertical-align: middle;
    width: 33px;
    color: var(--secondary-color);
    text-align: center;
    line-height: 29px;
    margin: 0 10px 10px 0;
}

#primary .entry-content .social-shortcode a:hover,
#primary .entry-content .social-shortcode a:focus {
    background: var(--secondary-color);
    color: #fff;
}

#primary .entry-content .social-shortcode a svg {
    font-size: 16px;
    line-height: 29px;
}

/*shortcode tab*/

#primary .entry-content .rara_tab_wrap {
    margin: 0 0 1.5em;
}

#primary .entry-content .rara_tab_wrap .rara_tab_group .tab-title {
    float: left;
    padding: 5px 9px;
    border: 1px solid var(--primary-color);
    cursor: pointer;
}

#primary .entry-content .rara_tab_wrap .rara_tab_group .tab-title.active,
#primary .entry-content .rara_tab_wrap .rara_tab_group .tab-title:hover,
#primary .entry-content .rara_tab_wrap .rara_tab_group .tab-title:focus {
    background: var(--priamry-color);
    color: #fff;
}

#primary .entry-content .rara_tab_wrap .rara_tab_content {
    padding: 10px 20px;
    background: #f8f8f8;
}

#primary .entry-content .rara_tab_wrap.vertical .rara_tab_group {
    float: left;
    width: 225px;
}

#primary .entry-content .rara_tab_wrap.vertical .rara_tab_content {
    overflow: hidden;
}

#primary .entry-content .rara_tab_wrap.vertical .rara_tab_group .tab-title {
    float: none;
    display: block;
}



/*shortcode toggle*/

.rara_toggle {
    border: 1px solid var(--priamry-color);
    margin: 0 0 10px;
}

.rara_toggle .rara_toggle_title {
    background: var(--primary-color);
    color: #fff;
    cursor: pointer;
    padding: 7px 15px 7px 35px;
    position: relative;
}

.rara_toggle .rara_toggle_title:after {
    background: #fff;
    content: "";
    height: 3px;
    left: 12px;
    position: absolute;
    top: 50%;
    -webkit-transform: rotate(90deg) scale(1);
    -moz-transform: rotate(90deg) scale(1);
    transform: rotate(90deg) scale(1);
    width: 15px;
}

.rara_toggle .rara_toggle_title:before {
    background: #fff;
    content: "";
    height: 3px;
    left: 12px;
    position: absolute;
    top: 50%;
    width: 15px;
}

.rara_toggle .rara_toggle_title.active:after {
    opacity: 0;
}

.rara_toggle .rara_toggle_content {
    padding: 10px 20px;
}
/*shortcode slider*/
#primary .entry-content .shortcode-slider .lSAction>a {
    top: 41%;
}

#primary .entry-content .shortcode-slider .owl-next {
    background: url("../../images/bxslider-next.png") no-repeat;
    height: 51px;
    width: 51px;
    font-size: 0;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -51px;
}

#primary .entry-content .shortcode-slider .owl-prev {
    background: url("../../images/bxslider-prev.png") no-repeat;
    height: 51px;
    width: 51px;
    font-size: 0;
    position: absolute;
    top: 50%;
    left: 10px;
    margin-top: -51px;
}



/*shortcode grid layout*/

.rara-row {
    margin: 0 -15px;
}

.rara-row:after {
    content: '';
    display: block;
    clear: both;
}

.rara_column {
    float: left;
    padding: 0 15px;
    margin-bottom: 30px;
}

.rara-span1 {
    width: 16.66%;
}

.rara-span2 {
    width: 33.33%;
}

.rara-span3 {
    width: 50%;
}

.rara-span4 {
    width: 66.66%;
}

.rara-span5 {
    width: 83%;
}

.rara-span6 {
    width: 100%;
}

.divider {
    margin: auto;
}

/*---------------------------------------------------------------
         Shortcode style
         ----------------------------------------------------------------*/


/*shortcode accordion*/

#primary .post .entry-content .rara_accordian,
#primary .page .entry-content .rara_accordian {
    border: 1px solid var(--primary-color);
    margin: 0 0 15px;
}

#primary .post .entry-content .rara_accordian .rara_accordian_title,
#primary .page .entry-content .rara_accordian .rara_accordian_title {
    background: var(--primary-color);
    padding: 7px 15px 7px 35px;
    color: #fff;
    position: relative;
    cursor: pointer;
}

#primary .post .entry-content .rara_accordian .rara_accordian_title:before,
#primary .page .entry-content .rara_accordian .rara_accordian_title:before {
    background: #fff;
    content: '';
    height: 3px;
    left: 12px;
    position: absolute;
    top: 50%;
    width: 15px;
}

#primary .post .entry-content .rara_accordian .rara_accordian_title:after,
#primary .page .entry-content .rara_accordian .rara_accordian_title:after {
    background: #fff;
    content: "";
    height: 3px;
    left: 12px;
    position: absolute;
    top: 50%;
    -webkit-transform: rotate(90deg) scale(1);
    -moz-transform: rotate(90deg) scale(1);
    transform: rotate(90deg) scale(1);
    width: 15px;
}

#primary .post .entry-content .rara_accordian .rara_accordian_title.active:after,
#primary .page .entry-content .rara_accordian .rara_accordian_title.active:after {
    opacity: 0;
}

#primary .post .entry-content .rara_accordian .rara_accordian_content,
#primary .page .entry-content .rara_accordian .rara_accordian_content {
    padding: 10px 20px;
}



/*CTA button*/

#primary .entry-content .center {
    text-align: center;
}

#primary .entry-content .rara_call_to_action_button {
    background: var(--secondary-color);
    color: #fff;
    display: inline-block;
    font-weight: 700;
    font-size: 15px;
    line-height: 49px;
    padding: 0 33px;
    text-transform: uppercase;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

#primary .entry-content .rara_call_to_action_button:hover,
#primary .entry-content .rara_call_to_action_button:focus {
    opacity: 0.8;
    text-decoration: none;
}

#primary .entry-content .rara_call_to_action.right:after {
    content: '';
    display: block;
    clear: both;
}

#primary .entry-content .rara_call_to_action.right .rara_call_to_action_button {
    float: right;
}

@media only screen and (max-width: 767px) {

    .rara-span1,
    .rara-span2,
    .rara-span3,
    .rara-span4,
    .rara-span5,
    .rara-span6 {
        width: 100%;
    }
}